# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "hikidoc"
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kazuhiko", "SHIBATA Hiroshi"]
  s.date = "2014-04-05"
  s.description = "'HikiDoc' is a text-to-HTML conversion tool for web writers."
  s.email = ["kazuhiko@fdiary.net", "shibata.hiroshi@gmail.com"]
  s.executables = ["hikidoc"]
  s.files = ["bin/hikidoc"]
  s.homepage = "https://github.com/hiki/hikidoc"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "'HikiDoc' is a text-to-HTML conversion tool for web writers. HikiDoc allows you to write using an easy-to-read, easy-to-write plain text format, then convert it to structurally valid HTML (or XHTML)."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<bundler>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
